<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;0c888245-91d1-4095-a786-13277190d8de&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfj5-9nlM09BarNvbhcCqEVKAMFy_CPh2qgg9ICvAgRGGw-6rsPwMjxSRgLLaI0LWGTBFLXCN5oVJcpvWBfRiKxZO_Mm18o-PIXZd-2AaThRLPPpK0vEvw2rsDxOrO0digUY6z1_bAbYkgbSMwyx_KFjfB7_c-sP2qo7qlP_PAA&quot;,&quot;token_expiry_millis&quot;:1771987776377}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;0c888245-91d1-4095-a786-13277190d8de&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;soniadandy6166&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfj5-9nlM09BarNvbhcCqEVKAMFy_CPh2qgg9ICvAgRGGw-6rsPwMjxSRgLLaI0LWGTBFLXCN5oVJcpvWBfRiKxZO_Mm18o-PIXZd-2AaThRLPPpK0vEvw2rsDxOrO0digUY6z1_bAbYkgbSMwyx_KFjfB7_c-sP2qo7qlP_PAA&quot;,&quot;tokenV3Expiry&quot;:1771987776377,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:10,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Sonia dandy&quot;}]</string>
</map>
